[arch-commits] Commit in python-redis/repos/community-any (PKGBUILD PKGBUILD)

Felix Yan felixonmars at archlinux.org
Tue Jun 2 12:47:15 UTC 2020


    Date: Tuesday, June 2, 2020 @ 12:47:14
  Author: felixonmars
Revision: 638023

archrelease: copy trunk to community-any

Added:
  python-redis/repos/community-any/PKGBUILD
    (from rev 638021, python-redis/trunk/PKGBUILD)
Deleted:
  python-redis/repos/community-any/PKGBUILD

----------+
 PKGBUILD |   68 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 34 insertions(+), 34 deletions(-)

Deleted: PKGBUILD
===================================================================
--- PKGBUILD	2020-06-02 12:47:12 UTC (rev 638022)
+++ PKGBUILD	2020-06-02 12:47:14 UTC (rev 638023)
@@ -1,34 +0,0 @@
-# Maintainer: Felix Yan <felixonmars at archlinux.org>
-# Contributor: Karol 'Kenji Takahashi' Woźniak <kenji.sx>
-# Contributor: Pierre Gueth <pierre.gueth at gmail.com>
-
-pkgname=python-redis
-pkgver=3.5.2
-pkgrel=1
-pkgdesc='The Python interface to the Redis key-value store'
-arch=('any')
-url="https://github.com/andymccurdy/redis-py"
-license=('MIT')
-depends=('python')
-makedepends=('python-setuptools')
-checkdepends=('python-pytest' 'python-mock' 'pifpaf' 'redis')
-source=("https://pypi.io/packages/source/r/redis/redis-$pkgver.tar.gz")
-sha512sums=('ed684aca66638eb1b5f16f3f30efbe9e7dc4389c6d43e9cef3bf5de95b416b549a4bd61c2b8c4fbe2f02182fcfbb45f591aa17e169f9522fe5f418c25d80dbf1')
-
-build() {
-  cd "$srcdir"/redis-$pkgver
-  python setup.py build
-}
-
-check() {
-  cd "$srcdir"/redis-$pkgver
-  pifpaf run redis py.test || warning "https://github.com/andymccurdy/redis-py/issues/1073"
-}
-
-package() {
-  cd redis-$pkgver
-  python setup.py install --root="$pkgdir" --optimize=1
-  install -Dm644 LICENSE "$pkgdir"/usr/share/licenses/$pkgname/LICENSE
-}
-
-# vim:set ts=2 sw=2 et:

Copied: python-redis/repos/community-any/PKGBUILD (from rev 638021, python-redis/trunk/PKGBUILD)
===================================================================
--- PKGBUILD	                        (rev 0)
+++ PKGBUILD	2020-06-02 12:47:14 UTC (rev 638023)
@@ -0,0 +1,34 @@
+# Maintainer: Felix Yan <felixonmars at archlinux.org>
+# Contributor: Karol 'Kenji Takahashi' Woźniak <kenji.sx>
+# Contributor: Pierre Gueth <pierre.gueth at gmail.com>
+
+pkgname=python-redis
+pkgver=3.5.3
+pkgrel=1
+pkgdesc='The Python interface to the Redis key-value store'
+arch=('any')
+url="https://github.com/andymccurdy/redis-py"
+license=('MIT')
+depends=('python')
+makedepends=('python-setuptools')
+checkdepends=('python-pytest' 'python-mock' 'pifpaf' 'redis')
+source=("https://pypi.io/packages/source/r/redis/redis-$pkgver.tar.gz")
+sha512sums=('eae6ac6b3e0f1366a9c29e5e2d9a5210e4627e62e3006159b1c290f36cd9c1c2c12cafe0944f7a010e04632b517874f230aa9411491993b7ecf2080546217206')
+
+build() {
+  cd "$srcdir"/redis-$pkgver
+  python setup.py build
+}
+
+check() {
+  cd "$srcdir"/redis-$pkgver
+  pifpaf run redis py.test || warning "https://github.com/andymccurdy/redis-py/issues/1073"
+}
+
+package() {
+  cd redis-$pkgver
+  python setup.py install --root="$pkgdir" --optimize=1
+  install -Dm644 LICENSE "$pkgdir"/usr/share/licenses/$pkgname/LICENSE
+}
+
+# vim:set ts=2 sw=2 et:


More information about the arch-commits mailing list